from setuptools import find_packages, setup

with open("./README.md", "r") as fh:
    long_description = fh.read()

setup(
    name="test_py154236",
    version="0.0.1",
    author="AJV",
    author_email="alexander.valarus@gmail.com",
    description="Calculates a Fibonacci number",
    long_description=long_description,
    url="https://github.com/A-J-V/fib-py",
    install_requires=[],
    packages=find_packages(exclude=("tests",)),
    classifiers=[
        "Development Status :: 4 - Beta",
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3",
    tests_require=["pytest"],
    entry_points={'console_scripts': ['fib-number = fib_py.cmd.fib_numb:fib_numb',
                                      ],
                  },
)
